<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v01</Title>
  <Series>The Adoption</Series>
  <Web>https://www.comixology.com/The-Adoption/digital-comic/904225</Web>
  <Summary>Gabriel's retired life is turned upside down when his son and daughter-in-law adopt an orphaned girl from Peru. He was barely much of a father to his own son... how is he going to take to being a grandfather to a kid from a whole other country? When surprises and complications arise, can he learn that you're never too old to change your mind?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904225]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Slice of Life, Drama, Comedy</Genre>
  <PageCount>66</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>phillywilly-Empire</ScanInformation>
</ComicInfo>
